.privacy.wrapper{
    padding: 100px 20%;
    padding-bottom: 30px;
}

.privacy .cookies-btn-container{
    margin-bottom: 100px;
}
.privacy h4{
    color: #235bf7;
    margin-top: 45px;
    margin-bottom: 10px;
}

.privacy p{
    margin-bottom: 15px;
}

.privacy a{
    color: #235bf7;
    transition-duration: 0.3s;
}

.privacy a:hover{
    color: #f42557;
    text-decoration: none;
    transition-duration: 0.3s;
}

@media (max-width: 991px) {
    .privacy.wrapper{
        padding: 100px 15%;
        padding-bottom: 30px;
    }
}

@media (max-width: 678px) {
    .privacy.wrapper{
        padding: 100px 10%;
        padding-bottom: 30px;
    }
}

@media (max-width: 410px) {
    .privacy.wrapper{
        padding: 100px 30px;
        padding-bottom: 30px;
    }
}